Support » Plugin: Hustle - Email Marketing, Lead Generation, Optins, Popups » Can’t work with it anymore

Viewing 12 replies - 1 through 12 (of 12 total)
  • Plugin Support Pawel – WPMU DEV Support

    (@wpmudev-support9)

    Hello there @patm2g

    Would you please check, while you on the Hustle > Custom Content page, if there are any JS errors in the developer’s console?

    If you view your site in chrome, with the Upfront editor live, right click anywhere and choose “inspect element” to see the errors there, under the “console” tab.

    Can you replicate the same with all the other plugins deactivated?

    Also, please let me know what is the PHP version your server is running.

    Please advise,

    Cheers,
    Nastia

    Thread Starter Pietro

    (@patm2g)

    I record it with console open. https://www.youtube.com/watch?v=0335TOSY5DQ
    By the way, I tried with https disabled… so the warning yoy see doens’t matter.
    PHP is 5.6

    Plugin Support Predrag – WPMU DEV Support

    (@wpmudev-support1)

    Hi @patm2g,

    Hmm… looks like there’s nothing in console that could tell us what’s going on 🙁

    Can you enable debug log in your wp-config.php by replacing define(‘WP_DEBUG’, false); with this code:

    
    // Enable WP_DEBUG mode
    define('WP_DEBUG', true);
    
    // Enable Debug logging to the /wp-content/debug.log file
    define('WP_DEBUG_LOG', true);
    
    // Disable display of errors and warnings
    define('WP_DEBUG_DISPLAY', false);
    @ini_set( 'display_errors', 0 );
    

    Go to edit your custom content popup and this should create debug.log file in your wp-content folder that could tell us what is going on.
    Can you please post the content somewhere like pastebin.com and share the URL here so we can check it out?

    Cheers,
    Predrag

    Thread Starter Pietro

    (@patm2g)

    Log is so short that I can paste it here (all record are equal):

    [21-Mar-2017 18:38:58 UTC] PHP Notice:  add_shortcode_param è <strong>deprecata</strong> dalla versione 4.4 (will be removed in 5.1)! Utilizzare al suo posto vc_add_shortcode_param. in /home/ko24kkm5/public_html/wordpress/wp-includes/functions.php on line 3829
    [21-Mar-2017 18:38:59 UTC] PHP Notice:  add_shortcode_param è <strong>deprecata</strong> dalla versione 4.4 (will be removed in 5.1)! Utilizzare al suo posto vc_add_shortcode_param. in /home/ko24kkm5/public_html/wordpress/wp-includes/functions.php on line 3829
    [21-Mar-2017 18:39:45 UTC] PHP Notice:  add_shortcode_param è <strong>deprecata</strong> dalla versione 4.4 (will be removed in 5.1)! Utilizzare al suo posto vc_add_shortcode_param. in /home/ko24kkm5/public_html/wordpress/wp-includes/functions.php on line 3829
    [21-Mar-2017 18:39:47 UTC] PHP Notice:  add_shortcode_param è <strong>deprecata</strong> dalla versione 4.4 (will be removed in 5.1)! Utilizzare al suo posto vc_add_shortcode_param. in /home/ko24kkm5/public_html/wordpress/wp-includes/functions.php on line 3829
    Plugin Support Predrag – WPMU DEV Support

    (@wpmudev-support1)

    Hi @patm2g,

    Looks like we’re discussing this on two different on two different ends.

    Can you check for conflicts as mentioned here https://wordpress.org/support/topic/not-so-good-25/#post-8948523 and let us know of the results.

    Cheers,
    Predrag

    Thread Starter Pietro

    (@patm2g)

    Yes, it is. The other thread is for a review…
    As soon as this has been solved I’ll revise my vote…

    Thread Starter Pietro

    (@patm2g)

    Dear Predrag,
    the conflict is toward ‘Embed any document

    p.

    Plugin Support Predrag – WPMU DEV Support

    (@wpmudev-support1)

    Hi @patm2g,

    Thanks for the info, I tested this on my end and I was able to replicate the issue with “Embed any document” installed, and it looks like the issue is due the way how both plugins load media buttons.

    I have reported this issue to our devs so they can check it out and see what could be a workaround for this.

    Thank you for bringing this up to our attention!

    Cheers,
    Predrag

    I am having the same problem, visually at least:

    https://wordpress.org/support/topic/cant-edit-opt-in/

    Just blank admin screens for editing settings. All my settings are correct. I set them on my local host where this problem doesn’t happen. But the live site just throws up blank admin screens

    Plugin Support Predrag – WPMU DEV Support

    (@wpmudev-support1)

    Hi @deftly,

    Please check my answer on your thread and we can continue the discussion there.

    Cheers,
    Predrag

    Thank you for your patience. We just released a new version of Hustle with a fix for this issue. Please let us know if you encounter any issues with the update.

    Thread Starter Pietro

    (@patm2g)

    It works fine! I didn’t find any conflict.

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘Can’t work with it anymore’ is closed to new replies.